class CreateSModuleConfigurations < ActiveRecord::Migration[6.0]
  def change
    create_table :s_module_configurations do |t|
      t.string :name
      t.text :description

      t.timestamps
    end
  end
end
